SOGo | BTS

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004035SOGoApple iPhone OSpublic2017-02-15 16:542019-01-31 10:26
Reportergbr 
Assigned Tofrancis 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformiPhone 4sOSIOS 9.3.5OS Version
Product Version3.2.4 
Target VersionFixed in Version4.0.6 
Summary0004035: Can't login to web front end
DescriptionThere is no login button displayed when trying to login. The user can enter name and password, and then nothing else.
Steps To ReproduceGo to SOGo login page and try to log in.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0011329)
gbr (reporter)
2017-02-15 17:13

Tested with chrome on same device. The very top 'crescent' of the login button is visible on the screen, and the user is able to login. It looks like it's a screen resolution problem.
User avatar (0011331)
Christian Mack (developer)
2017-02-16 04:36

Scrolling in the login page is not enabled.
Therefore you can not reach the button with a small display resolution like 1024x768
(0013071)
sushi (reporter)
2018-10-01 10:21

Christian, do you mean there is a way to enable it with the current version, or that scrolling is not supported? (and therefore that Sogo is unusable on devices with a small resolution)

Trying to hack the CSS in Chrome, removing the "height: 100%" in [layout-fill] allows user to scroll.

The definition seems to be in angular material, I don't know how to properly fix it
User avatar (0013084)
francis (administrator)
2018-10-05 12:14

Have you modified the login page with a custom logo?

- Related Changesets
sogo: master b30d2e0e
Timestamp: 2019-01-30 16:36:46
Author: francis
Details ] Diff ]
(css) Allow scroll of login page on small screen

Fixes 0004035
mod - NEWS Diff ] File ]
mod - UI/WebServerResources/scss/views/LoginUI.scss Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-02-15 16:54 gbr New Issue
2017-02-15 17:13 gbr Note Added: 0011329
2017-02-16 04:36 Christian Mack Note Added: 0011331
2017-02-23 15:03 ludovic Severity major => minor
2018-10-01 10:21 sushi Note Added: 0013071
2018-10-05 12:14 francis Note Added: 0013084
2019-01-31 10:26 francis Changeset attached => sogo master b30d2e0e
2019-01-31 10:26 francis Assigned To => francis
2019-01-31 10:26 francis Resolution open => fixed
2019-01-31 10:26 francis Status new => resolved
2019-01-31 10:26 francis Fixed in Version => 4.0.6


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker